Subject: Fwd: 20522343 - Fan seller - Bryan Adams - 27/02/2019 20:00 - Error uploading etickets/Record success
From: Ashwinee Latchayya <[email-masked]>
To: Yash Sharma <[email-masked]>
Date: Tue, 26 Feb 2019 00:36:44 -0700 (MST)

Hi, 

This has been flagged. 

Kind Regards, 
Ash 

From: "Yash Sharma" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Monday, 25 February, 2019 19:42:45 
Subject: Fwd: 20522343 - Fan seller - Bryan Adams - 27/02/2019 20:00 - Error uploading etickets/Record success 

Hi Ash 

Buyer here is still not able to download the tickets. I can check agent Natalie will be sending the tickets through Customer mail to the buyer. 

Can we now record success for the seller to be paid 

Kind regards 
Yash 

From: "Yash Sharma" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Sunday, 24 February, 2019 14:01:39 
Subject: 20522343 - Fan seller - Bryan Adams - 27/02/2019 20:00 - Error uploading etickets 

Hi Ash 

Seller here called in saying they have uploaded the etickets already but it is not reflecting in the system and they are being warned that sale will be cancelled. 

I can check the tickets were uploaded and it is some technical issue from our end as buyer is not able to download the tickets as well. 

I have requested the tickets again from the seller, so that we can forward them directly to the buyer via customer mail. 

Here are the buyer's details: 
Name - Shreyas Udayakumar 
Email address - [email-masked] 

Please note, I tried to upload the tickets again but was getting an error. Can the tickets be forwarded via customer mail and also record success for the seller. 

PFA, 2 tickets for this event. 

Kind regards 
Yash